/**************************************************************************************/
/*WIDGETS*/
/**************************************************************************************/
.widget{
    display: block;
}
.widget-wrapper{}
.widget-header{
    display: block;
}
.widget-header,
.widget-header .widget-title h1,
.widget-header .widget-title h1 a{
    text-transform: uppercase;
    color: #ffffff;
    text-align: left;
    line-height: 30px;
    line-height: 3rem;
    font-size: 20px;
    font-size: 2rem;
    font-family: "Roboto-Regular", Arial, sans-serif;
   
}

.widget-header-wrapper{ padding: 0px;}

.widget-header .widget-title h1 .word1,
.widget-header .widget-title h1 a .word1{
    color:#000 !important;
}

.widget-title .fa-angle-double-right {
    line-height: 3.7rem;
}

.widget-content{}
.widget-content-wrapper{}
.widget-line-list{
    display: block;
    font-size: 13px;
    line-height: 8px;
    color: #191919;
    font-weight: bold;
}
.widget-line-list li{
    display: block;
    margin: 0 0 9px 0;
}
.widget-line-list li a {
    line-height: 15px;
}


.relTagsContent a{
    font-size: 13px;
    line-height: 8px;
    color: #191919;
    font-weight: bold;
}
/**************************************************************************************/
/*WIDGETS SECTIONS (html5 tag)*/
/**************************************************************************************/
.Horizontal .widget-content-wrapper section{
    margin: 0;
}
.Horizontal .widget-content-wrapper section:first-child{
    /*margin-top: 10px;*/
}

.Horizontal .widget-content-wrapper section article{
    display: inline-block;
    width: 318px;
    margin: 5px 10px;
    float: left;
}
.Horizontal .widget-content-wrapper section{
    clear:both;
}
.Horizontal .widget-content-wrapper section article:first-child{
    /*border-right: 1px solid #C3C3C3;*/
}
.Horizontal .widget-content-wrapper section article:last-child {
    border-right: medium none;
    /*left: -3px;*/
    position: relative;
}
.Horizontal .widget-content-wrapper section article .article-inside-group{
    padding: 5px;
    border: none;
}
/**************************************************************************************/
/*WIDGETS FULL*/
/**************************************************************************************/
.widget-full{
    display: block;
    border: none;
    /*background-color: #FFF;
    padding: 10px;*/
}

/**************************************************************************************/
/*WIDGETS GROUP*/
/**************************************************************************************/
.widget-group{
    display: block;
}
.w-articles-group {
    padding: 0px;
}
.Horizontal .child-inside-group {
    width: 320px;
    float: left;
}



/**************************************************************************************/
/*WIDGETS LIST*/
/**************************************************************************************/
.widget-list{
    display: block;
    /*background-color: #FFF;
    padding: 10px;*/
}
.Horizontal .widget-list .article.inner-child.child-inside-list.child-1.first-child {
    margin-right: 20px;
    width: 320px;
    float: left;
}


/**************************************************************************************/
/*ARTICLES INSIDE A GROUP*/
/**************************************************************************************/
.article-inside-group{
/*  background-color: #FFF;
    
    padding: 8px;*/
    margin-top: 10px;
}
.first-child .article-inside-group{
    /*margin-top: 0px;*/
}
.last-child .article-inside-group{
    border-bottom: none;
}
.article-inside-group .section-name{
    /*display: block;
    margin: 0 0 7px;*/
}
.Left .w-articles-group .article-inside-group .section-name,
.Right .w-articles-group .article-inside-group .section-name{
    /*max-width: 60%;
    overflow: hidden;
    margin: 0px;*/
}
.article-inside-group .title h1,
.article-inside-group .title h1 a{
    font-size: 21px;
        font-family: "Lato-Black",Verdana,Arial,Helvetica,sans-serif;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
}


.article-inside-group .subtitle h2{
    font-size: 15px;
    line-height: 16px;
    font-weight: normal;
    font-family: "DroidSansRegular",Verdana,Arial,Helvetica,sans-serif;
}
.article-inside-group .main-image{
    width:33%;
    float: left;
}
.article-inside-group .main-image-wrapper{
}
.article-inside-group-resume .main-image{
    display:inline-block;
}
.article-inside-group-resume .main-image{
    display:inline-block;
}
.article-inside-group-resume .article-content{
   /* display:inline-block;*/
}
.withImageNew .article-content{
    width: 125px;
}
.withImageOld .article-content{
    width: 175px;
}

.introtext-txt {
    font-family: "Lora-Regular",Verdana,Arial,Helvetica,sans-serif;
    font-size: 15px;
        line-height: 1.7em;
        max-height: 5em;
        overflow: hidden;
        position: relative;
        text-align: justify;
        width: 65%;
}
.ellipsis {
    bottom: -6px;
    position: absolute;
    right: 0px;
}

.fill {
    background: #fff; 
    height: 100%;
    position: absolute;
    width: 100%;
}

.galleries-list .galleries-list-wrapper .introtext-txt {
    font-family: "Lora-Regular",Verdana,Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 1.7em;
    overflow: hidden;
    position: relative;
    text-align: justify;
    width: 95%;
    max-height: inherit;
}
/**************************************************************************************/
/*ARTICLES INSIDE A LIST*/
/**************************************************************************************/

.article-inside-list{
    margin-top: 5px;
    /*border-bottom: 1px solid #ccc;*/
}
.article-inside-list .section-name{
    display: block;
    border-bottom: none;
    text-align: left;
    margin: 0px 10px;
}
.article-inside-list .title h1,
.article-inside-list .title h1 a{
    font-size: 14px;
    line-height: 18px;
    text-decoration:underline;
    font-family: "DroidSansRegular",Verdana,Arial,Helvetica,sans-serif;
}
.article-inside-list .subtitle h2{
    font-size: 13px;
    line-height: 11px;
    font-family: "DroidSansRegular",Verdana,Arial,Helvetica,sans-serif;
}
.article-inside-list .comments,
.article-inside-list .date{
    display: block;
    margin: 0;
}
.last-child .article-inside-list{
    border-bottom: none;
}

/**************************************************************************************/
/*WIDGET RELATED*/
/**************************************************************************************/
/**************************************************************************************/
/*WIDGET ALSO IN THIS SECTION*/
/**************************************************************************************/
/**************************************************************************************/
/*WIDGET ALSO FROM AUTHOR*/
/**************************************************************************************/
/**************************************************************************************/
/*WIDGET RELATED AAN*/
/**************************************************************************************/
.also-from-author,
.also-in-section,
.articles-related-by-tag,
.articles-aan-by-tag,
.articles-read-about-this{
    display: inline-block;
    padding: 10px;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    width: 100%;
}
.also-from-author .widget-content,
.also-in-section .widget-content,
.articles-related-by-tag .widget-content,
.articles-aan-by-tag .widget-content,
.articles-read-about-this .widget-content{
    background: #e0e0e0;
    display: inline-block;
    width: 100%;
}
.articles-related-by-tag .widget-content{
    background: #e0e0e0;
    border-radius: 10px;
    display: inline-block;
    width: 98%;
    padding: 1%;
}

.articles-aan-by-tag li {
    margin-bottom: 10px;
}
.articles-aan-by-tag li h4{
    font-size: 12px;
    font-weight: bold;
}
.articles-aan-by-tag li h5{
    font-size: 12px;
}
.articles-aan-by-tag li .byline{
    font-size: 11px;
    color: grey;
}
.articles-aan-by-tag li .byline a{
    font-weight: bold;
}

/**************************************************************************************/
/*WIDGET USER ACTIONS*/
/**************************************************************************************/
.widget-user-actions{
    display: block;
    margin: 0px;
    padding: 30px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.widget-user-actions-wrapper{}
.widget-user-actions-header,
.widget-user-actions-header .widget-user-actions-title{
    font-family: 'OswaldRegular',Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    font-weight:normal;
    line-height:21px;
}
.widget-user-actions-header .widget-user-actions-title h3{
    font-family: 'OswaldRegular',Arial,Helvetica,sans-serif;
    font-size:18px;
    display: block;
    clear: both;

}
.widget-user-actions-description{
    display: block;
    clear: both;
    margin-bottom: 12px;
    font-size: 15px;
    font-style: italic;
    color: #999;
}
.widget-user-actions-header-separator{
    display: none;
}


/**************************************************************************************/
/*WIDGET COMMENTS*/
/**************************************************************************************/
.o-comments-box {}
.o-comments-box .Comments .Comm .comment,
.o-comments-box .Comments .Comm .reply {
    margin: 10px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
    border-top: 1px solid #A1A1A1;
}

.o-comments-box .Comments .Comm .reply {
    margin: 10px 0px 0px 40px;
}

.o-comments-box .Tools {
    text-align: right;
    font-size: 12px;
    color: #A1A1A1;
}

.o-comments-box .User,
.o-comments-box .Globe {
    display: inline-block;
}

.o-comments-box .Globe {
    vertical-align: top;
    text-align: justify;
    font-size: 13px;
}

.o-comments-box .User {
    font-size: 12px;
    vertical-align: top;
    padding-top: 6px;
}

.o-comments-box .User img {
    display: block;
    clear: both;
    height: 50px;
    width: 50px;
}

.o-comments-box .Comments .Comm .comment .User {
    width: 110px;
}

.o-comments-box .Comments .Comm .comment .Globe {
    width: 490px;
}

.o-comments-box .Comments .Comm .reply .User {
    width: 110px;
}

.o-comments-box .Comments .Comm .reply .Globe {
    width: 450px;
}
.comments-globe{
    
}
/**************************************************************************************/
/*BOXES*/
/**************************************************************************************/
.box{}
.box-wrapper{}
.box-header{
    display: block;
    padding: 5px;
    background: #333333;
}
.box-header,
.box-header .box-title,
.box-header .box-title h3{
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}
.box-header-wrapper{}
.box-title{}
.box-title h3{}
.box-content{
    padding: 3px;
    border: 1px solid #000;
}
.box-content-wrapper{}
.box-subheader{}
.box-subheader-wrapper{}
.box-subtitle{}
.box-subtitle h4{
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
}
.box-subcontent{}
.box-subcontent-wrapper{}



/**************************************************************************************/
/*WIDGET SLIDER*/
/**************************************************************************************/

.w-flex-slider .widget-wrapper {
    position: relative;
}

.widget-scroller{
    overflow: hidden;
    z-index: 1;
    position: static;
    margin: 0;
    padding: 0;
}
.widget-scroller .widget-scroller-wrapper{
    width: 10000px;
    
}
.widget-scroller .widget-section{
    /* modify width and height of each section as needed (should match the size of the scroller window) */
    overflow:hidden;
    float:left;
    margin: 0;
    padding: 0;
}

.cA .Left .widget-scroller .widget-section          { width: 320px; }
.cA .Right .widget-scroller .widget-section         { width: 320px;}
.cA .Horizontal .widget-scroller .widget-section    { width: 662px; }

.cA .Horizontal .widget-scroller .widget-scroller-wrapper .widget-section .child-inside-group{ width: 662px; margin-left:0px; }
.cA .Right .widget-scroller .widget-section .child-inside-group ,.cA .Left .widget-scroller .widget-section .child-inside-group{ width: 320px; margin: 0px; }

.widget-controls {
    position: absolute;
    text-align: right;
}

.widget-controls {
    top: 155px;
    left: initial;
    right: 18px;
}
.Horizontal .widget-controls {
    top: 335px;
}


.widget-controls a {
    background-color: rgba(0, 0, 0, 0.8);
    color: #FFF;
    display: inline-block;
    font-family: "DroidSansBold",Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-right: 3px;
    min-width: 20px;
    line-height: 25px;
    padding: 1px 3px;
    text-align: center;
}

.widget-controls a:last-child { margin-right: 0px;}

.widget-controls a:hover,
.widget-controls a.active { text-decoration:none; background-color: rgba(123, 193, 66, 0.8); color: #FFF;}

/**************************************************************************************/
/*WIDGET LIST SLIDER*/
/**************************************************************************************/
.widget-list-slider,
.widget-list-slider-tabs,
.widget-list-slider-outputs{
    position: relative;
}
.widget-list-slider-outputs{
    float: left;
    width: 372px;
    margin: 0 6px 0 0;
}
.widget-list-slider-tabs{
    float: left;
    width: 260px;
    min-height: 540px;
}
.widget-list-slider .title{
    height: 38px;
    line-height: 20px;
    overflow: hidden;
    margin-bottom:1px;
}
.widget-list-slider .section-name,
.widget-list-slider .section-name a{
    background-color: #666666;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'LeagueGothicRegular',Arial,Helvetica,sans-serif;
    font-size: 21px;
    line-height: 15px;
    padding: 2px;
    text-transform: uppercase;
}
.widget-list-slider .authors,
.widget-list-slider .authors a{
    font-family:'LeagueGothicRegular', Arial,Helvetica,sans-serif;
    font-size: 18px;
    color: #808080;
}
.widget-list-slider-tabs .tab-child{
    padding: 2px 0 2px 0;
    border-bottom: 1px solid #bfbfbf;
}
.widget-list-slider-tabs .last-child{
    border: none;
}
.widget-list-slider-tabs .tab-child .tab-child-wrapper{
    padding: 0 0 0 13px;
}
.widget-list-slider-tabs .tab-child .tab-child-content{
    padding: 17px 20px;
}
.widget-list-slider-tabs .current .tab-child-wrapper,
.widget-list-slider-tabs .tab-child:hover .tab-child-wrapper{
    background:  url(imgs/widget-list-slider-tab-bg.png?base64) no-repeat 0 50%;
}
.widget-list-slider-tabs .current .tab-child-content,
.widget-list-slider-tabs .tab-child:hover .tab-child-content{
    background: #af0116 url(imgs/widget-list-slider-tab-bg.png?base64) no-repeat -13px 50%;;
}

.widget-list-slider-tabs .current .section-name,
.widget-list-slider-tabs .current .section-name a {
    color: #af0116;
    background-color: #FFF;
}
.widget-list-slider-tabs .current h1,
.widget-list-slider-tabs .current h1 a,
.widget-list-slider-tabs .current .authors,
.widget-list-slider-tabs .current .authors a,
.widget-list-slider-tabs .tab-child:hover .authors,
.widget-list-slider-tabs .tab-child:hover .authors a{
    color: #FFF;
}

.widget-list-slider-outputs .output-child{
    position: absolute;
}
.widget-list-slider-outputs .output-child-image{
    border: 1px solid #C7C5C6;
    padding: 6px;
}
.widget-list-slider-outputs ul{
    width: 372px;
    height: 517px;
}
.widget-list-slider-outputs .output-child-image,
.widget-list-slider-outputs .output-child-image-wrapper{
    width: 360px;
    height: 505px;
}
.widget-list-slider-outputs .main-image{
    border: 1px solid #C7C5C6;
    padding: 6px;
}
.widget-list-slider-outputs .main-image img{
    width: 100%;
}

/**************************************************************************************/
/*WIDGET NPAPER COVER*/
/**************************************************************************************/
.w-npaper-cover{
    padding: 15px 0px 15px 115px;
    background-image: url(imgs/npaperCoverH.png?base64);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    min-height: 160px;
}
.cA .Horizontal .w-npaper-cover {
        padding: 30px 0px 30px 250px;
    background-size: 89% 110%;
    min-height: 340px;
}
.cA .Left .w-npaper-cover, .cA .Right .w-npaper-cover {
    padding: 15px 0px 15px 135px;
    min-height: 215px;
}

.w-npaper-cover .widget-npaper-cover-cover{
    float: left;
}
.w-npaper-cover .widget-npaper-cover-cover,
.w-npaper-cover .widget-npaper-cover-cover img{
    display: block;
    width: 176px;
     -webkit-box-shadow: #1B4616 0px 0px 15px;
    -moz-box-shadow: #1B4616 0px 0px 15px;
     box-shadow: #1B4616 0px 0px 15px;
}

.cA .Horizontal .w-npaper-cover .widget-npaper-cover-cover,.cA .Horizontal .w-npaper-cover .widget-npaper-cover-cover img{
    width: 370px;
    -webkit-box-shadow: #1B4616 0px 0px 25px;
    -moz-box-shadow: #1B4616 0px 0px 25px;
    box-shadow: #1B4616 0px 0px 25px;
}

.w-npaper-cover .widget-npaper-cover-text{
    float: right;
    width: 100px;
    height: 96px;
    padding: 8px;
    font-family: "Times New Roman", Times, serif;
    font-size: 21px;
    font-style: italic;
    line-height: 18px;
    background: url(imgs/widget-npaper-cover-text-bg.png?base64) no-repeat;
}



/**************************************************************************************/
/*WIDGET ARTICLES MOSAIC*/
/**************************************************************************************/
.widget-articles-mosaic {
    padding:0px;
}

.widget-articles-mosaic .widget-articles-mosaic-item {
    background:#FFFFFF;
    border:0px;
    position:relative;
    text-align:left;
    width: 101px;
    height: 70px;
    float: left;
}


.cA .Left .widget-articles-mosaic .widget-articles-mosaic-item,
.cA .Right .widget-articles-mosaic .widget-articles-mosaic-item{
    margin: 0 5px 5px 0;
}
/*
.cA .Horizontal .widget-articles-mosaic .widget-articles-mosaic-item {
    margin: 0 19px 19px 0;
}


.cA .Left .widget-articles-mosaic .widget-articles-mosaic-item:nth-child(2n),
.cA .Right .widget-articles-mosaic .widget-articles-mosaic-item:nth-child(2n),
.cB .widget-articles-mosaic .widget-articles-mosaic-item:nth-child(2n) {
    margin: 0 0 10px 0;
}

.cA .Horizontal .widget-articles-mosaic .widget-articles-mosaic-item:nth-child(4n) {
    margin: 0 5px 10px 0;
}
*/
.widget-articles-mosaic .widget-articles-mosaic-item {
    background-color: #FFFFFF;
}
.widget-articles-mosaic-item-wrapper {
    position: relative;
}

.widget-articles-mosaic .widget-articles-mosaic-item .widget-articles-mosaic-item-wrapper a{
    color:#fff;
    display:block;

    width:100%;
    height: 70px;
    background-attachment: scroll;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center center;
    -moz-background-clip: -moz-initial;
    -moz-background-origin: -moz-initial;
    -moz-background-inline-policy: -moz-initial;

    -webkit-background-clip: -moz-initial;
    -webkit-background-origin: -moz-initial;
    -webkit-background-inline-policy: -moz-initial;

    z-index: -1;
    font-size: 0.00em;
    text-decoration: none;
    overflow: hidden;
}
.widget-articles-mosaic .widget-articles-mosaic-item a:hover {
    border: 1px solid #DBDBDB;
    display: block;
    height: 110px;
    width: 110px;
    left: -6px;
    position: absolute;
    top: -20px;
    z-index: 1000;
    background-color: #FFFFFF !important;
    color: #FFFFFF;
    letter-spacing: normal;
    margin: 0px;
    padding: 0px;
    text-align: left;
}



/**************************************************************************************/
/*WIDGET SLIDER JQUERY*/
/**************************************************************************************/
.easyslider{
    position:relative;
    float: left;
}
/* Easy Slider */
.easyslider ul,
.easyslider li{
    margin:0;
    padding:0;
    list-style:none;
}
.easyslider,
.easyslider-wrapper,
.easyslider li{
    width:660px;
    overflow:hidden;
}
.easyslider ul{
    width: 10000px;
}
.easyslider li{
    float: left;
}
.easyslider .prevBtn,
.easyslider .playBtn,
.easyslider .pauseBtn,
.easyslider .nextBtn{
    display:block;
    width:27px;
    height:37px;
    position:absolute;
    left:548px;
    top: -44px;
    z-index:1000;
    display:none;
}
.Horizontal .easyslider .prevBtn,
.Horizontal .easyslider .pauseBtn,
.Horizontal .easyslider .nextBtn{
    display:initial;    
}

.easyslider .pauseBtn,
.easyslider .playBtn{
    left:586px;
}
.easyslider .nextBtn{
    left:622px;
        
}
.easyslider .playBtn{
    display: none;
}
.easyslider .prevBtn a,
.easyslider .playBtn a,
.easyslider .pauseBtn a,
.easyslider .nextBtn a{
    display:block;
    position:relative;
    width:27px;
    height:37px;
    text-decoration: none;
    background:url(imgs/slider-prevBtn.png?base64) no-repeat 0 0;
}
.easyslider .playBtn a{
    background:url(imgs/slider-playBtn.png?base64) no-repeat 0 0;
}
.easyslider .pauseBtn a{
    background:url(imgs/slider-pauseBtn.png?base64) no-repeat 0 0;
}
.easyslider .nextBtn a{
    background:url(imgs/slider-nextBtn.png?base64) no-repeat 0 0;
}
.easyslider-columnR{
    float: right;
    width:  160px;
    margin-top: -54px;
}
.easyslider-columnR .open-calendar{
    font-size: 12px;
    font-weight: bold;
    color: #808080;
    text-decoration: underline;
}
.w-events-slider{
    background-color: #FFF;
    padding: 10px;
    padding-bottom:0px;
}
.w-events-slider .widget-header{
}
.w-events-slider .widget-header,
.w-events-slider .widget-header .widget-title h1,
.w-events-slider .widget-header .widget-title h1 a {
}
.w-events-slider .article-inside-group {
    padding: 0;
}
.w-events-slider .first-child .article-inside-group {
    border: none;
}
.w-events-slider .article .article-content {
    overflow: hidden;
}
.w-events-slider .article .date{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    /*font-size: 16px;*/
    text-transform: uppercase;
}
.w-events-slider .article .title,
.w-events-slider .article .title h1,
.w-events-slider .article .title a {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 19px;
    -webkit-margin-start: 2px;
}
.w-events-slider .columnL,
.w-events-slider .columnR{
    width: 135px;
}
.w-events-slider .columnR .address{
    font-size: 12px;
    color: #000;
}



/**************************************************************************************/
/*WIDGET EVENTS GROUP */
/**************************************************************************************/
.first-child .event-inside-group {
    padding: 8px;
    padding-bottom:0px;
}
.event-inside-group {
    padding: 8px;
    padding-bottom:0px;
}
.event-inside-group .columnR{
    width:500px;
    text-align: right;
}
.easyslider-wrapper .article-inside-group{
    margin-top:0px; 
}
.easyslider-wrapper .main-image.Liquid-Normal-Right{
    width:125px;    
}




/**************************************************************************************/
/*WIDGET LATEST COMMENTS */
/**************************************************************************************/
.w-latest-comments {
    padding: 10px;
    background: #FFF;
}

.w-latest-comments .sItem {
    background: url('imgs/comm.icon.png?base64') 0px 0px no-repeat;
    padding: 0px 10px 0px 29px;
    overflow: hidden;
    font-size: 14px;
    margin-bottom:10px !important;
}

.w-latest-comments .sItem span {
    font-weight: bold;
}

/**************************************************************************************/
/*WIDGET VIDEO GALLERY */
/**************************************************************************************/

.w-video-gallery {}
.w-video-gallery .widget-content {
    background-color: #d4d4d4;
    padding: 5px;
    margin: 0px;
}
.w-video-gallery .widget-content #myVideoGalleryPlayer {
    margin: 0px;
    padding: 0px;
}

.w-video-gallery .widget-content .galleryVideoInfo h1 {
    color: #FFF;
    font-size: 22px;
}

.w-video-gallery .widget-content .galleryModuleItem {
    float: left;
    width:87px;
    padding:0px;
    margin:0px 3px 4px 2px;
    border: 2px solid #333;
}
.w-video-gallery .widget-content .galleryModuleItem img {
    padding:0px;
    max-width:87px;
}



/**************************************************************************************/
/*WIDGET CONTACT US */
/**************************************************************************************/

.flexContactform {
    display: block;
    clear: both;
    padding: 10px;
    background-color: #FFF;
}
.flexContactform .contact_header {
    display: block;
    clear: both;
    margin-bottom:15px;
}
.flexContactform .contact_email {
    display: block;
    clear: both;
}
.flexContactform .contact_email .label_form {
    display: block;
    clear: both;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 28px;
    line-height: 29px;
    margin: 7px 0px;
    text-transform: uppercase;
}
.flexContactform .contact_email .label_form label {

}
.flexContactform .contact_email .label_form .required {
    color:#AF0116;
}
.flexContactform .contact_email .item_form {

}
.flexContactform .contact_email .item_form input,
.flexContactform .contact_email .item_form textarea {
    border:1px solid #BEBEBE;
    width:80%;
    padding: 3px;
}
.flexContactform .contact_email .separator {
    display: block;
    clear: both;
    height:20px;
}
.main-image.Liquid-Normal-Right {
    /*float: right;*/
    margin: 0px;
}
.main-image.Liquid-Normal-Left {
    /*float: left;*/
    margin: 0px;
}
.main-image.Liquid-Wide {
    float: none;
    width: 100%;
}

.Right .w-events-slider .columnR .main-image.Liquid-Normal-Right {
    display:none;
}

.w-events-list-from-section .date{
    float: right;   
}
.w-events-list-from-section .section-name{
    float: left;    
}
.w-flex-slider {
    overflow: hidden;
}

.relativePosArticle {
    position: relative;
}
.relativePosArticle .ContentTopMinArtic {
    position: absolute;
    top: 0px;
    left:0px;
    width: 100%;
}
.relativePosArticle .ContentBottonMinArtic{
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.article .relativePosArticle .article-content{
    position: absolute;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.80);
    padding: 3px;
    border-left: 1px solid #000;
    border-top: 1px solid #000;
    right: 0px;
    margin: 0px;
    width: 70%;
    max-height:250px;
    overflow:hidden;
}
.article .relativePosArticle .article-content .authors-txt,.article .relativePosArticle .article-content h2,.article .relativePosArticle .article-content a,.article .relativePosArticle .article-content .introtext-txt{
    color: #DDD !important; 
}

.ContentBottonMinArtic{
    background-color: rgba(0, 0, 0, 0.80);
    padding-top: 3px;
    border-top: 1px solid #000; 
    max-height:100px;
    overflow:hidden;
    position: relative;
    /*white-space: nowrap;*/
    
}

.relativePosArticle .ContentBottonMinArtic,.article .relativePosArticle .article-content{
      -webkit-transition-duration: 0.5s;
      -moz-transition-duration: 0.5s;
      -o-transition-duration: 0.5s;
      transition-duration: 0.5s;
      -webkit-transition-delay: 0.5s;
      -moz-transition-delay: 0.5s;
      -o-transition-delay: 0.5s;
      transition-delay: 0.5s;
}
.article .relativePosArticle .article-content{
     -moz-border-bottomleft-radius: 0px;
    -ms-border-bottom-left-radius: 0px;
    -o-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.date .date-txt{
    font-family: "Lato-Regular",Verdana, Arial, Helvetica, sans-serif;
        color: #000;
        font-size: 13px;
        padding: 4px;
}
/*
.relativePosArticle:hover .ContentBottonMinArtic,.article .relativePosArticle:hover .article-content{
    /*display:none;
    max-height:0px;
    border: none;
    padding:0px;
        
}*/

.ContentBottonMinArtic h1 a ,.relativePosArticle h1 a{
    color: #FFF;
    font-family: "DroidSansRegular",Verdana,Arial,Helvetica,sans-serif;
    font-size: 24px;
    line-height: 27px;
    font-weight: bold;
}
.masThisSeccion {
    font-family: "DroidSansRegular",Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 16px;
    padding-top: 12px;
    text-transform: uppercase;
    font-weight:bold;
}



.article-horizontal .ContentBottonMinArtic, .article-horizontal .ContentBottonMinArtic h1,.article-horizontal .ContentBottonMinArtic h1 a{
    max-height: 200px;
    bottom: 5px;
    border: none;
    border-radius: inherit;
    position: relative;
}
.article-horizontal .ContentBottonMinArtic h1{
    padding: 6px 0px;
}
.article .main-image.Liquid-Wide .article-content {
    width: 100%;
}

.article-horizontal .article-content {
padding: 0px;
}

.Horizontal,.Left, .Right  {
    border-bottom: 1px #808080 dotted;
}

.widget-content-wrapper center {
    padding: 0px;
    line-height: 0px;
}


.article-full-view-wrapper .date-txt {
    padding-top: 5px;
    color: #000;
        font-family: "Lato-Regular",Verdana, Arial, Helvetica, sans-serif;
        font-size: 18px;
        margin-top: -5px;
}


/**************************************************************************************/
/*WIDGET Newsletter */
/**************************************************************************************/
.new_newslettercontent {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDJkMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #000000 0%, #2d2d2d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#2d2d2d));
background: -webkit-linear-gradient(top,  #000000 0%,#2d2d2d 100%);
background: -o-linear-gradient(top,  #000000 0%,#2d2d2d 100%);
background: -ms-linear-gradient(top,  #000000 0%,#2d2d2d 100%);
background: linear-gradient(to bottom,  #000000 0%,#2d2d2d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#2d2d2d',GradientType=0 );
    background-position:top center;
    background-repeat:no-repeat;

    font-family: arial;
}

.newslettertop{
    background-image: url('imgs/titlenewsletters.png');
    background-position: top center;
    background-repeat: no-repeat;   
    padding-top:78px;
}

.contentNewNeslleter {
    padding:10px;
    text-align:center;

}

.nesllText {
    font-family: arial;
    display: block;
    width: 165px;
    padding: 4px 15px;
    border: 0px;
    height: 19px;
    line-height: 17px;
    font-size: 14px;
    color: #FFF;
    background: #48990e;
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    margin: 5px auto;
    width: 190px;
    border:#48990e 1px solid;
}

*::-webkit-input-placeholder .nesllText{
    color: rgb(255, 255, 255);
    font-size:11px;
}


label.select {
    display: block;
    margin-right: 6px;
    overflow: hidden;
    background: url('imgs/droppmenu.png?base64') no-repeat 188px 5px #48990e !important;
    text-align: center; 
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    margin: 5px auto;
    width: 219px;
    border:#48990e 1px solid;
}


#region_news{
    width: 252px;
    height: 27px;
    margin: 0px;
    background: transparent!important;
}
#region_news option{
    background: #48990e;    
}

.bootonewsl {
   -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    background: #e7f6fd;
    background: #000000;
    border:none;
    font-family: arial;
    font-size:13px;
    font-weight:bold;
    color:#FFF;
    padding:6px 20px;
}

#suscriveNewsl span {
    color:#FFF;
    font-size:16px;
    padding:5px;
}

.Formssl{
    text-align: center;
    position: relative;
    padding-top: 36px;
}
.Formssl .label_form,.Formssl .item_form{
    width: 315px;
text-align: right;
padding-right: 0px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 39px;
float: left;
height: 40px;
}
.Formssl .item_form {
    width: 264px;
    position: relative;
}
.Formssl #region_news {
width: 220px;
padding: 4px 5px;
margin: 6px auto;
background: #48990e !important;
}
.Formssl .separator{
    clear:both;
    height:2px;
    width:50%;
    border-bottom:1px solid #999;
    margin:auto;    
}
.Formssl .btn_form {
    text-align: center;
    padding:20px 0px 10px;
}
.Formssl .required{
    font-size:11px;
    color:#333; 
}
.Formssl .error {
background: #eac2c2;
border: 1px solid #cc0000;
color: #cc0000;
display: inline-block;
float: left;
position: absolute;
display: block;
left: 246px;
top: 8px;
line-height: 21px;
width: 59%;
text-align: left;
}
.Formssl  .exito{
    display: inline-block;
    float: left;
    position: absolute;
    display: block;
    left: 246px;
    top: 8px;
    line-height: 21px;
    width: 59%;
    text-align: left;
}


/**************************************************************************************/
/*WIDGETS TapsContent UI (Jquery)*/
/**************************************************************************************/


ul.ui-tabs-nav {
    background: #BDB9B9;
    padding: 5px 16px 0;
}
.ui-tabs{
    border-radius: 0 !important;
}
.ConfigureblockForms .ui-corner-all,.ConfigureblockForms .ui-corner-top,.ConfigureblockForms .ui-corner-left,.ConfigureblockForms .ui-corner-tl{
 border-radius: 0 !important;
}


.tabsContent .ui-tabs{
    background: #000;
    padding: inherit;
}
.tabsContent .ui-tabs-nav{
    padding-top: 5px;
    background: inherit;
    white-space: nowrap;
}
.ui-state-default{
    background-color: rgba(255,255,255,0.5);
    padding: 8px;
    display: inline-block;
    margin: 0 5px;
}
.ui-state-default a{
    color: #000;
    font-family: "Roboto-Regular", Arial, sans-serif;
    font-size: 17px;
    font-size: 1.7rem;

}

.ui-state-default.ui-tabs-active{
    background: #fff;
}
.tabsContent .ui-state-default.ui-tabs-active {
    background: #CECECE;
}
.tabsContent .ui-tabs-panel{
    margin-top: 8px;
}
/*****************************************/

/**************************************************************************************/
/*WIDGETS Responsive Slider (Jquery)*/
/**************************************************************************************/

.rslides_container {
  margin-bottom: 1px;
  position: relative;
  float: left;
  width: 100%;
  }



.owl-prev,.owl-next {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 10px;
  left: 0;
  opacity: 0.7;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../imgs/themes.gif?base64") no-repeat left top;
  }

.owl-next  {
  left: auto;
  background-position: right top;
  right: 0;
  }


.owl-dots{
  margin-top: 10px;
  text-align: center;
  }

div.owl-dots {
    position: absolute;
    top: -2%;
    z-index: 3;
    width: 100%;
}

.owl-dots .owl-dot{
  display: inline;
  float: none;
  margin-right: 5px;
  }

.owl-dots .owl-dot{
    text-indent: -9999px;
    overflow: hidden;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.89);
    display: inline-block;
    -webkit-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 1);
    box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 1);
    width: 16px;
    height: 16px;
    margin-top: 3px;
}

.owl-dot.active{
  background: #222;
  background: rgba(0,0,0, .8);
  }


.divclickingdiv div a img {
    width: 100%;
    height: initial;
}


/***********************************************************************************************************************
                                           FORM SUBSCRIPTION
***********************************************************************************************************************/
.form-contact-us .data{
    display: block;
    margin-bottom: 10px;
    width: 100%;
}

.form-contact-us .data .label{
    width: 100%;
    display: block;
}

.form-contact-us .data  .datatext{
    width: 86%;
}